Latest Compatibility

This page will be updated with the latest compatability status of the plugin.

Block, Suspend, Report for BuddyPress uses a standard set of ‘hooks’. These are the really clever parts of WordPress and BuddyPress that allows plugins and themes to ‘talk’ to a website.

Sometimes, plugin and theme developers choose to remove these standard hooks, which often disables other plugins and themes from working. Developers often do this for good reasons, such as to make for a better looking product. When we discover a theme or plugin is incompatible, we get in touch with the developers and ask them to consider adding compatibility.

Gwangi

The ‘Gwangi’ theme is not currently compatible. The developers have told us that they will be adding compatibility in the next version.